EDIT - feature request #4021

H2 running in Server mode
02/04/2014 02:24 PM - Andreas Mller

Status: Feedback Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

H2 running in Server mode

Related issues:

Related to EDIT - bug #9742: embedded h2 database in server mode for connecti... New

History

#1 - 05/26/2015 10:35 AM - Cherian Mathew

- Target version changed from Remoting 3.0 to Remoting 4.0

#2 - 11/20/2015 10:49 AM - Cherian Mathew
- Status changed from New to Duplicate
- Resolution set to duplicate

- % Done set to 100

duplicate of #4073

#3 - 11/25/2015 02:41 PM - Andreas Miiller
- Status changed from Duplicate to Feedback
- Resolution deleted (duplicate)

- % Done changed from 100 to 0

Can't see that this is an exact duplicate for #4073. However, move it to unassigned for further discussion

#4 - 11/25/2015 02:42 PM - Andreas Miiller
- Status changed from Feedback to New

- Assignee changed from c.mathew - to Andreas M(iller

#5 - 11/27/2015 04:19 PM - Cherian Mathew

- Target version changed from Remoting 5.0 to Remoting 6.0

#6 - 12/05/2020 01:09 PM - Andreas Miiller
- Description updated
- Target version changed from Remoting 6.0 to Unassigned CDM tickets

- Private changed from Yes to No

moving all open remoting 6.0 tickets to Unassigned

#7 - 07/16/2021 04:01 PM - Andreas Kohlbecker
- Tags set to h2

#8 - 07/16/2021 04:03 PM - Andreas Kohlbecker

- Status changed from New to Feedback
Please can you clarify what this ticket is about?

What is expected?

#9 - 09/03/2021 11:22 AM - Andreas Miiller
- Related to bug #9742: embedded h2 database in server mode for connection pooling added
